authors: ''
depends:
- catkin
- rosbridge_server
- rospy
description: A web interface for exploring the ROS graph
devel_jobs:
- https://build.ros.org/view/Kdev/job/Kdev__ros_explorer__ubuntu_xenial_amd64
license: BSD
maintainer_status: developed
maintainers: Justin Huang <jstn@cs.washington.edu>
package_type: package
release_jobs:
- https://build.ros.org/view/Ksrc_uX/job/Ksrc_uX__ros_explorer__ubuntu_xenial__source
- https://build.ros.org/view/Kbin_uX32/job/Kbin_uX32__ros_explorer__ubuntu_xenial_i386__binary
- https://build.ros.org/view/Kbin_uX64/job/Kbin_uX64__ros_explorer__ubuntu_xenial_amd64__binary
- https://build.ros.org/view/Kbin_uxhf_uXhf/job/Kbin_uxhf_uXhf__ros_explorer__ubuntu_xenial_armhf__binary
- https://build.ros.org/view/Kbin_uxv8_uXv8/job/Kbin_uxv8_uXv8__ros_explorer__ubuntu_xenial_arm64__binary
repo_name: ros_explorer
timestamp: 1620986903.2637866
url: http://wiki.ros.org/ros_explorer
